using UnityEngine;
using System.Collections;

public class LoversHusbandChoice01 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "Do you, by any chance, remeber anything unusual about the evening of 666th?", 
                typeof(LoversHusbandDialog02)
            ),
            new Choice
            (
                "Lorem ipsum dolor sit amet, consectetur adipiscing elit.", 
                typeof(LoversHusbandDialog03)
            )
        };
    }
}